<footer class="footer">
    <div class="container">
        <div class="footer__main">
            <div class="footer__content">
                <div class="footer__text">2024  Paradoxx Finance FZO</div>
            </div>
            <div class="footer__info">
                <div class="footer__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </div>
                <div class="footer__slogan">Making a standard for crypto industry</div>
            </div>
        </div>
    </div>
</footer>
